<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./style/style7.css">
	<title>Intake</title>
</head>
<body>
	<main>
		<header>
			<h2 class="title">Intake Main Flow</h2>
			<p class="mandatory"><span class="red">*</span> Mandatory field</p>
			<h3 class="subtitle">Information</h3>
		</header>
		<form>
			<div>
				<label for="option">Intake Type <span class="red">* (select)</span></label>
				<select class="extraDrop-down" id="option">
					<option value="Referral">Referral</option>
					<option value="Referral">Referral</option>
				</select>
			</div>
			<div>
				<label for="date">Enrollment Initiation Date Inquery</label>
				<input class="ordinaryDrop-down dateCalendar" type="date" id="date" value="2021-11-05" disabled>
			</div>
		</form>
		<form>
			<div>
				<label for="tel">Phone</label>
				<input class="ordinaryDrop-down" type="tel" id="tel">
			</div>
			<div>
				<label for="option">Application Category <span class="red">*</span></label>
				<select class="extraDrop-down" id="option">
					<option value="Child Support">Child Support</option>
					<option value="Child Support">Child Support</option>
				</select>
			</div>
		</form>
		<form>
			<div>
				<label for="email">Email</label>
				<input class="ordinaryDrop-down" type="email" id="email">
			</div>
			<div>
				<label for="date">Enrollment Submission Date <span class="optional">(Optional)</span></label>
				<input class="ordinaryDrop-down dateCalendar" type="date" id="date" value="2021-11-05" disabled>
			</div>
		</form>
		<form>
			<div>
				<label for="appnumber">Application Registration <span class="optional">(Optional)</span></label>
				<input class="ordinaryDrop-down vectorDown blue" type="text" id="appnumber" value="APP0000116">
			</div>
		</form>
		<form>
			<div>
				<label for="date">Additional Information Requested Date (Optional)</label>
				<input class="ordinaryDrop-down" type="date" id="date" value="2021-05-13">
			</div>
			<div class="checkbox">
				<input class="unordinaryDrop-down" type="checkbox" id="Purged">
				<label for="Purged">
					<span></span>
					<span>Purged</span>
				</label>
			</div>
		</form>
		<form>
			<div>
				<label for="days">Remaining Days Before Referral is Purged <span class="optional">(Optional)</span></label>
				<input class="ordinaryDrop-down" type="text" id="days" value="13">
			</div>
			<div>
				<label for="option">Exempt from Paternity <span class="optional">(Optional) (select)</span></label>
				<select class="extraDrop-down" id="option">
					<option value="No">No</option>
					<option value="Yes">Yes</option>
				</select>
			</div>
		</form>
		<form>
			<div>
				<label for="date">Fee Payment Date <span class="optional">(Optional)</span></label>
				<input class="ordinaryDrop-down" type="date" id="date" value="2021-05-13">
			</div>
			<div>
				<label for="status">Enrollment Status <span class="optional">(Optional)</span></label>
				<input class="ordinaryDrop-down vectorDown" type="text" id="status" value="Worklisted">
			</div>
		</form>
		<form>
			<div class="checkbox">
				<input class="unordinaryDrop-down" type="checkbox" id="Fee" checked>
				<label for="Fee">
					<span></span>
					<span>Application Fee Processed</span>
				</label>
			</div>
		</form>
		<hr>
		<h3 class="subtitle middle">Maternity Information</h3>
		<form>
			<div class="checkbox">
				<input class="unordinaryDrop-down" type="checkbox" id="Maternity">
				<label for="Maternity">
					<span></span>
					<span class="maternity">Are you requesting child support services for an
						unborn child?</span>
				</label>
			</div>
			<div>
				<label for="BP">Other known biological parent? <span class="optional">(Optional)</span></label>
				<input class="ordinaryDrop-down vectorDown" type="text" id="BP" value="None">
			</div>
		</form>
		<hr>
		<h3 class="subtitle middle">Official Use</h3>
		<form>
			<div>
				<label for="option">Case Category <span class="optional">(select)</span></label>
				<select class="extraDrop-down" id="option">
					<option value="Active IV-A">Active IV-A</option>
					<option value="Passive I-B">Passive I-B</option>
					<option value="Active II-A">Active II-A</option>
					<option value="Passive III-A">Passive III-A</option>
				</select>
			</div>
			<div>
				<label for="option">IV-D Indicator<span class="red">*</span></label>
				<select class="extraDrop-down" id="option">
					<option value="Non-IV-D">Non-IV-D</option>
					<option value="Class A-S Component">Class A-S Component</option>
					<option value="Class X-B Components">Class X-B Components</option>
				</select>
			</div>
		</form>
		<form>
			<div>
				<label for="indicator">Arrears Only Indicator <span class="optional">(Optional)</span></label>
				<input class="ordinaryDrop-down vectorDown" type="text" id="indicator" placeholder="None">
			</div>
			<div>
				<label for="category">Intergovernmental Case Category <span class="optional">(Optional)</span></label>
				<input class="ordinaryDrop-down vectorDown" type="text" id="category" placeholder="None">
			</div>
		</form>
		<form>
			<div>
				<label for="ownership">Assigned County of Ownership <span class="optional">(Optional)</span></label>
				<input class="ordinaryDrop-down vectorDown" type="text" id="ownership" placeholder="None">
			</div>
			<div>
				<label for="type">Intergovernmental Case Type <span class="optional">(Optional)</span></label>
				<input class="ordinaryDrop-down vectorDown" type="text" id="type" placeholder="None">
			</div>
		</form>
		<form>
			<div>
				<label for="status">Intergovermental Case Status <span class="optional">(details)</span></label>
				<input class="ordinaryDrop-down vectorDown" type="text" id="status" placeholder="None">
			</div>
			<div>
				<label for="number">Case Number</label>
				<input class="ordinaryDrop-down loupe" type="text" id="number" placeholder="Search Case Number">
			</div>
		</form>
		<form>
			<div>
				<label for="indicator">Special Handling Indicator for Applicant <span class="optional">(Optional)</span></label>
				<input class="ordinaryDrop-down vectorDown" type="text" id="indicator" placeholder="None">
			</div>
			<div>
				<label for="number">Referral Number</label>
				<input class="ordinaryDrop-down loupe" type="text" id="number" placeholder="Search Referral Number">
			</div>
		</form>
		<form>
			<div>
				<label for="indicator">Special Handling Indicator for Other Parent<br> <span class="optional">(Optional)</span></label>
				<input class="ordinaryDrop-down vectorDown" type="text" id="indicator" placeholder="None">
			</div>
		</form>
		<hr>
		<h3 class="subtitle middle">System Information</h3>
		<form>
			<div>
				<label for="user">Enrollment Taken by User</label>
				<input class="ordinaryDrop-down loupe" type="text" id="user" value="Search Input">
			</div>
			<div>
				<label for="supervisor">Intake Supervisor <span class="optional">(Optional)</span></label>
				<input class="ordinaryDrop-down loupe" type="text" id="supervisor" placeholder="Search">
			</div>
		</form>
		<form>
			<div>
				<label for="worker">Worker <span class="optional">(Optional)</span></label>
				<input class="ordinaryDrop-down loupe" type="text" id="worker" value="Search Input">
			</div>
			<div>
				<label for="owner">Owner <span class="optional">(Optional)</span></label>
				<input class="ordinaryDrop-down loupe blue" type="text" id="owner" value="Rajaneesh Banal">
			</div>
		</form>
		<hr>
		<footer>
			<button>Next</button>
		</footer>
	</main>
</body>
</html>